logo
Apache Lounge
Webmasters

 

About Forum Index Downloads Search Register Log in RSS X


Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Your donations will help to keep this site alive and well, and continuing building binaries. Apache Lounge is not sponsored.
Post new topic   Forum Index -> Apache View previous topic :: View next topic
Reply to topic   Topic: OpenSSL update for Apache 2.4.58 Win64
Author
alan.flores@valpo.edu



Joined: 28 Nov 2023
Posts: 1
Location: USA, Valparaiso

PostPosted: Wed 29 Nov '23 0:12    Post subject: OpenSSL update for Apache 2.4.58 Win64 Reply with quote

Team:

CISA came out that OpenSSL3.1.3 is vulnerable. This version is in the current Apache 2.4.58 Win64 build. When will OpenSSL in this build be updated to the current version?

Thanks
Back to top
admin
Site Admin


Joined: 15 Oct 2005
Posts: 677

PostPosted: Wed 29 Nov '23 10:10    Post subject: Reply with quote

See the discussion at https://www.apachelounge.com/viewtopic.php?p=42317
Back to top


Reply to topic   Topic: OpenSSL update for Apache 2.4.58 Win64 View previous topic :: View next topic
Post new topic   Forum Index -> Apache